{
  "homepage_url": "http://1000scores.com/portfolio-items/mediengruppe-bitnik-1000-bots/",
  "name": "Refuse to be Human — Surf the Web as Googlebot",
  "short_name": "Refuse to be Human",
  "browser_specific_settings": {
    "gecko": {
      "id": "trash@bitnik.org",
      "strict_min_version": "55.0"
    }
  },
  "description": "Surf the Web as Googlebot. Ever wondered what the Googlebot get’s to see online that you do not?",
  "version": "0.0.3",
  "background": {
    "scripts": [
      "background.js"
    ],
    "persistent": true
  },
  "permissions": [
    "tabs",
    "activeTab",
    "webRequest",
    "webRequestBlocking",
    "storage",
    "*://*/*"
  ],
  "browser_action": {
    "name": "Click to change your browsers perspective",
    "default_icon": "icon_OFF_48.png"
  },
  "manifest_version": 2
}
